package com.yc.education.service;/**
 * huangpan
 * 2019/10/16
 * energy
 */

import com.yc.education.model.Download;

import java.util.List;

/**
 *@ClassName DownloadService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/16 9:38
 *@Version 1.0
 */
public interface DownloadService extends  IService<Download> {
    List<Download> getDownloads(Integer pageNum, Integer pageSize);
    Download getDownloadById(Integer id);
    void delDownload(Integer id);
}
